/* 
 Theme Name:   Cleanpap Child Theme
 Theme URI:    
 Description:  
 Author:       admin_cleanpap
 Author URI:   https://cleanpap.redefiningweb.com
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

html
{
	scroll-behavior: smooth;
}
.email {
    font-size: 20px;
    font-weight: 400;
}
.feed-sec ol li {
    margin-bottom: 10px;
}

.feed-sec ol {
    padding-left: 14px;
}
.icon-coursel .swiper-slide-image  {
    height: 40px;
    
    width: 100% !important;
    object-fit: contain;
    object-position: center;
    max-width: 98px;
}
.invalid .wpcf7-response-output {
    border: none !important;
    font-size: 15px;
    font-family: 'Poppins';
    text-align: center;
    color: #FC4F30;
    line-height: normal;
}
.sent .wpcf7-response-output {
    border: none !important;
    font-size: 15px;
    font-family: 'Poppins';
    color: #4BB543;
    line-height: normal;
    text-align: center;
}
.tech h3 {
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 10px !important;
}
.tech h2 {
    font-size: 26px;
    font-weight: 400;
    line-height: 28px;
}
.cont-form {
    border-radius: 10px;
    max-width: 520px;
    margin: 0 auto;
    background: #fff;
    padding: 35px;
}
.contact input, .contact textarea {
    font-size: 15px !important;
    font-family: 'poppins', sans-serif;
    font-weight: 300;
    line-height: 20px;
    border-radius: 5px !important;
    padding-left: 20px !important;
    margin-bottom: 0px;
	margin-top: 20px;
    border: none;
    background-color: #F2F2F2;

}
.contact input::placeholder, .contact textarea::placeholder{
	color:#000;
	
}
.submit1 {
    background-color: #FC4F30 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    margin-bottom: 0 !important;
    text-align: center !important;
    display: inline-block;
    padding: 10px 24px !important;
    width: 100%;
    max-width: 200px !important;
   
	transition: 0.2s ease;
}
.cont-1 a {
    text-decoration: none !important;
}
.contact input:focus, .contact textarea:focus {
    font-size: 15px !important;
    font-family: 'poppins', sans-serif;
    font-weight: 300;
    line-height: 20px;
    border-radius: 5px !important;
    padding-left: 20px !important;
    margin-bottom: 20px;
    border: none;
    background-color: #F2F2F2;
}
.submit1:hover{
	background-color:#0131FF !important;
}
/* span.wpcf7-spinner {
    display: none;
} */
.contact textarea {
	height:90px;
}
.site-content {
    margin-top: 74px !important;
}
.logged-in .site-content {
    margin-top: 42px !important;
}
.soap-p p
{
	margin-bottom:10px !important;
}
.led-panel1 .elementor-widget-container {
    margin-top: -18px;
}
.icons .svg-icon {
    font-size: 25px;
}
.say-heading sup {
    font-size: 40px;
}
.subheading sup {
    font-size: 25px;
}


.led-panel h3, .led-panel1 h3, .led-panel2 h3, .led-panel3 h3
{
	position:relative;
}
.led-panel h3::after {
    position: absolute;
    content: "";
    width: calc(100% + 70px);
    height: 1px;
    background: #000;
    top: 14px;
    z-index: 10;
    left: 142px;
}

.led-panel1 h3::after, .led-panel2 h3::after, .led-panel3 h3::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
     z-index: 10;
	top:14px;
    }
.led-panel1 h3::after{
	left: 225px;
}

.led-panel2 h3::after {
    
    left: 165px;
	width: calc(100% + 63px);
}
.led-panel3 h3::after{
	left: 245px;
	max-width: 70%;
}

.footer-menu .elementor-icon-list-text:hover {
    text-decoration: underline;
    text-decoration-color: #0131FF !important;
}

@media only screen and (max-width: 1024px) and (min-width:990px) {
	.clean-cont 
	{
		padding-top:35px;
	}
	.led-panel1 {
    margin-top: 10px;
}
		.led-panel {
    margin-top: 20px;
}
	.led-panel3 h2::after {
    left: 211px;
    max-width: 72%;
}
	.led-panel2 h2::after {
    left: 138px;
    width: calc(100% + 66px);
}
	.led-panel1 h2::after {
    left: 193px;
    width: calc(100% + 10px);
}
	.led-panel h2::after {
   
    width: calc(100% + 86px);
   
}

}
@media only screen and (max-width: 900px) and (min-width:768px){
	.inno-bg{
		
	background-size: 100% 100% !important;
}
.inno-content h2.elementor-heading-title {
    font-size: 28px !important;
}
.inno-content span {
    font-size: 15px !important;
}

.inno-content {
    padding: 20px !important;
    gap: 5px !important;
}
	.inno-content ul li {
    margin-top: 5px !important;
    padding-bottom: 5px !important;
}
}
@media only screen and (max-width:990px) and (min-width:901px){
		.work-img img {
    aspect-ratio: 1/1;
}
	.led-panel1 {
    margin-top: 25px;
}
.led-panel {
    margin-top: 70px;
}
	.led-panel1 h2::after {
    left: 191px;
}
	.led-panel2 h2::after {
    left: 138px;
    width: calc(100% + 40px);
}
}
@media only screen and (max-width:900px) and (min-width:768px){
		.work-img img {
    aspect-ratio: 1/1;
}
	.led-panel3 h2::after {
    left: 206px;
    max-width: 63%;
}
	.led-panel2 h2::after {
    left: 138px;
    width: calc(100% + 31px);
}
	.led-panel1 h2::after {
    left: 193px;
    max-width: 90%;
}
	.led-panel h2::after {
    width: calc(100% + 29px);
}
	.clean-cont {
    margin-top: 30px;
}
	.led-panel1 {
    margin-top: 5px;
}
.led-panel {
    margin-top: 30px;
}
	.feed-sec ol li {
    margin-bottom: 5px;
}
}
@media only screen and (max-width: 767px) {
	.inno-content {
    padding: 40px 30px;
}
	.auto-sec {
    max-width: 600px !important;
    margin: 0 auto;
}

	.invalid .wpcf7-response-output, .sent .wpcf7-response-output{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
	.email {
    font-size: 17px;
    
}
	.icon-coursel i.fas.fa-angle-left{
    position: absolute;
    background-image: url(/wp-content/uploads/2023/10/arrow-r.png);
    background-size: 100%;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
		left:0;
}
.icon-coursel i.fas.fa-angle-right
{
position: absolute;
    background-image: url(/wp-content/uploads/2023/10/arrow-l.png);
    background-size: 100%;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
	right: 0;
}
.icon-coursel i.fas.fa-angle-right:before, .icon-coursel i.fas.fa-angle-left:before
{
display:none !important;
}
	.tech h3 {
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 10px !important;
}
.tech h2 {
    font-size: 28px;
    font-weight: 400;
 }
	.cont-form {
    
    max-width: 100%;
  
}
	.say-heading sup {
    font-size: 30px;
}
	.subheading sup {
    font-size: 21px;
}
	.led-panel h2::after ,.led-panel1 h2::after, .led-panel2 h2::after, .led-panel3 h2::after{
		
		display:none;
	}
	.inno-bg
	{
		background:none !important;
	}
	 .inno-mg img
    {
    	width: 100%;
    max-width: 100%;
    aspect-ratio: 1/1;
    height: 100%;
    } 
	.ex:hover{
		border:1px solid #FC4F30;
		color:#FC4F30;
		background:transparent;
	}
	
   .ex a {
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 300;
    
    background-color: #FC4F30;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FC4F30;
    border-radius: 10px 10px 10px 10px;
    padding: 8px 10px !important;
    color: #fff !important;
    width: fit-content;
    margin-left: 19px;
    margin-bottom: 15px;
		 text-transform:uppercase;
}
.site-content {
    margin-top: 0px !important;
}
.logged-in .site-content {
    margin-top: 0px !important;
}
}
@media only screen and (max-width: 767px) and (min-width:420px){
	.raj-kakar-img .attachment-full.size-full {
    width: unset !important;
}
}

/*20-11-23*/
.say-heading sup {
    font-size: 23px;
}	
/*20-11-23*/